@charset "utf-8";


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.titlebox .subtxt {
	font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
	font-weight: bold;
}
.titlebox .title {
	width: 270px;
	margin: 10px auto 0;
}
/*          SP          */
@media (max-width:768px) {
	.titlebox .title {
		width: 50vw;
		margin: 10px auto 35px;
	}
}
@media (max-width: 768px) {
	.article-wrap {
		padding: 0 0 60px;
	}
}
/*+-+-+-+-+-+-+-     top     -+-+-+-+-+-+-+*/
#top {
	position: relative;
}
.bannerbox {
	position: absolute;
	text-align: center;
	bottom: 220px;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 1300px;
	font-size: 0;
}
.bannerbox a {
	margin: 0 10px;
}
/*          PCTB          */
@media (min-width:769px) {
	#top {
		background-image: url(/img/school/top/top-visual.webp),linear-gradient(to bottom, #fafafa 0%,#fafafa 80%,#FFFFFA 100%);
		height: 1210px;
		background-position: top center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.top-visual {
		display: none;
	}
	@media (max-width:834px) {
		#top {
			height: 900px;
		}
	}
}
/*          SP          */
@media (max-width:1290px) {
	.bannerbox {
		margin: auto;
		display: block;
		bottom: 90px;
		width: 90%;
		margin: 15px auto;
	}
	.bannerbox a {
		margin: 15px 0;
		display: inline-block;
	}
	@media (max-width:834px) {
		.bannerbox {
			max-width: 500px;
			bottom: 50px;
		}
	}
}

/*          SP          */
@media (max-width:768px) {
	#top {
		background: linear-gradient(to bottom, #fafafa 0%,#fafafa 80%,#FFFFFA 100%);
	}
	.bannerbox {
		bottom: 70px;
		width: 80%;
	}
	.bannerbox a {
		margin: 15px 0;
		display: block;
	}

}
/*          PC          */
@media (min-width:835px) {
	.bannerbox a {
		transition: .3s ease-out;
	}
	.bannerbox a:hover {
		opacity: .7;
	}
}


/*+-+-+-+-+-+-+-     about     -+-+-+-+-+-+-+*/
#about {
	background: #ffe9d9;
	padding: 110px 0 160px;
}
.about-title {
	width: 90%;
	max-width: 790px;
	margin: auto;
	padding: 50px 0;
}
/*          PC          */
@media (min-width:769px) {
	#about .titlebox .title {
		margin: 10px auto 70px;
	}
		
}

.about-wrap {
	width: 90%;
	max-width: 1040px;
	margin: 140px auto 0;
}
.about-wrap .about-txt .title {
	font-size: 0;
	font-weight: bold;
	margin-bottom: 20px;
}
.about-wrap .about-txt .bottom p {
	font-size: clamp(1.313rem, 1.108rem + 1.02vw, 1.875rem);
	display: inline-block;
}
.about-wrap .about-txt .bottom .col {
	color: #ee762e;
	font-size: clamp(1.75rem, 1.477rem + 1.36vw, 2.5rem);
}
.about-wrap .about-txt .txt {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	line-height: 1.8;
	font-feature-settings: 'pkna' 1;
}
.about-wrap .about-txt .bottom .about-dotbox {
	max-width: 370px;
	width: 95%;
}
.about-wrap .about-txt .bottom .svg-dot>line {
	stroke-width: 10px;
	stroke-dasharray: 0, 24;
	stroke-dashoffset: 19;
}

.svg-dot.about-dot {
	stroke: #ee762e;
}
/*          SP          */
@media (max-width:768px) {
	#about {
		padding: 20px 0 80px;
	}
	.about-title {
		padding: 30px 0;
	}
	.about-title img {
		width: 85%;
	}
	.dotbox .dot-item img {
		width: 100%;
	}
	.about-wrap {
		width: 75%;
		margin: 50px auto 0;
	}
	.about-wrap .about-img {
		width: 85%;
		margin: auto;
	}
	.about-wrap .about-txt .title {
		margin: 40px 0 20px;
		text-align: center;
	}
	.about-wrap .about-txt .bottom .about-dotbox {
		margin: auto;
	}
	.about-wrap .about-txt .bottom .about-dotbox {
		max-width: 270px;
	}
	.about-wrap .about-txt .bottom .svg-dot>line {
		stroke-width: 14px;
    stroke-dasharray: 0, 30;
		stroke-dashoffset: 20;
	}
}
/*          PCTB          */
@media (min-width:769px) {
	.about-wrap {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.about-wrap .about-img {
		width: 47%;
		max-width: 460px;
	}
	.about-wrap .about-txt {
		width: 53%;
		max-width: 460px;
		padding-left: 40px;
	}
	
}

	
/*+-+-+-+-+-+-+-     point     -+-+-+-+-+-+-+*/
.point01 {background: #e9f5eb;}
.point02 {background: #ebf4fa;}
.point03 {background: #fceae8;}

.point01 .title .border {
	color: #03c129;
	border-bottom: 5px #9BE1A9 solid;
}
.point02 .title .border {
	color: #0087d5;
	border-bottom: 5px #AFDAF3 solid;
}
.point03 .title .border {
	color: #f1594b;
	border-bottom: 5px #FDC4BF solid;
}

.point01 .txt {color: #074a15;}
.point02 .txt {color: #004d79;}
.point03 .txt {color: #a02b20;}


.point-wrap {
	margin: 40px auto 120px;
}
.point-wrap:last-child {
	margin: 0 auto;
}
.pointbox {
	width: 90%;
	max-width: 650px;
	margin: auto;
	padding: 70px 0 60px;
	position: relative;
}
.pointbox .title {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}
.point-wrap .title .border {
	padding-bottom: 5px;
}

.pointbox .txt {
	font-size: clamp(0.875rem, 0.852rem + 0.11vw, 0.938rem);
	margin: 20px 0;
	font-weight: 500;
}
.pointbox .note {
	font-size: clamp(0.813rem, 0.79rem + 0.11vw, 0.875rem);
}
.pointbox img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	transform: translateY(-53%);
}
/*          SP          */
@media (max-width:768px) {
	.point-wrap {
		margin: 50px auto 60px;
	}
	.pointbox {
		padding: 40px 0;
	}
	.pointbox .txt {
		margin: 15px 0;
		font-weight: 400;
	}
	.pointbox img {
		width: 20%;
		max-width: 50px;
	}
}
@media (max-width:834px) {
	.point-wrap .title .border {
		padding-bottom: 3px;
		line-height: 2.0;
	}
	.point01 .title .border {
		border-bottom: 3px #9BE1A9 solid;
	}
	.point02 .title .border {
		border-bottom: 3px #AFDAF3 solid;
	}
	.point03 .title .border {
		border-bottom: 3px #FDC4BF solid;
	}
	.pointbox .title {
		padding-bottom: 3px;
	}

	
}



/*+-+-+-+-+-+-+-     course     -+-+-+-+-+-+-+*/
.course-txt {
	text-align: center;
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	font-weight: 500;
}
#course .linkbox {
	margin: 80px auto 0;
}
#course .linkbox a .linkimg.ani {
	background: url(/img/school/top/course-link-ani.webp);
	background-size: cover;
	background-position: center;
}
#course .linkbox a .linkimg.art {
	background: url(/img/school/top/course-link-art.webp);
	background-size: cover;
	background-position: center;
}
#course .linkbox a .linktxt {
	background: #ee762e;
	padding: 50px 0;
	color: #ffffff;
	text-align: center;
}
#course .course-catch {
	color: #47230E;
	font-size: 0.938rem;
	font-weight: bold;
	}
#course .course-mame {
	font-size: clamp(1.125rem, 0.852rem + 1.36vw, 1.875rem);
	font-weight: bold;
	margin: 5px 0 10px;
}
#course .course-link {
	font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem);
	text-align: right;
	align-items: center;
	display: flex;
	justify-content: end;
}
#course .course-link .left {
	padding-right: 5px;
}
/*          SP          */
@media (max-width:768px) {
	.course-txt {
		width: 80%;
		margin: auto;
		text-align: left;
	}
	
	#course .linkbox {
		width: 80%;
		margin: 30px auto;
	}
	#course .linkbox a {
		margin: 30px auto;
		display: block;
	}
	#course .linkbox a .linktxt {
		padding: 15px 3% 5px;
		text-align: left;
		position: relative;
	}
	#course .course-mame {
		margin: 0 0 10px 10px;
	}
	#course .course-link {
		position: absolute;
		bottom: 5px;
		right: 10px;
		
	}
	.course-link .material-symbols-outlined.right {
		font-size: clamp(0.813rem, 0.699rem + 0.57vw, 1.125rem);
	}
}
/*          PCTB          */
@media (min-width:769px) {
	#course .linkbox a {
		display: flex;
		flex-wrap: wrap;
		width: 90%;
		max-width: 680px;
		margin: 60px auto 0;
		justify-content: center;
		transition: .3s ease-out;
	}
	#course .linkbox a:hover {
		opacity: .7;
		text-decoration: none;
	}

	#course .linkbox a .linkimg {
		max-width: 380px;
		width: 55%;
	}
	#course .linkbox a .linktxt {
		max-width: 300px;
		width: 45%;
	}
	#course .course-link {
		width: 90%;
		max-width: 200px;
		margin: auto;
	}
	
	#course .course-link .right {
		font-size: clamp(0.813rem, 0.699rem + 0.57vw, 1.125rem);
	}
	
}
@media (min-width:835px) {
	#teachers .article-wrap {
		padding: 0 0 160px;
	}
			
}


/*+-+-+-+-+-+-+-     teachers     -+-+-+-+-+-+-+*/
/*          PC          */
@media (min-width:769px) {
	#teachers .article-wrap {
		padding: 0 0 160px;
	}
			
}

.teachers-wrap {
	margin: 70px 0 160px;
	font-weight: 500;
}

.teachers-wrap.last {
	margin: 70px 0 120px;
}

.teachers-title {
	padding: 60px 0;
}
.teachers-title .title {
	margin: 90%;
	max-width: 650px;
	margin: auto;
}
.teachers-title .title span {
	background: #fff;
	display: inline-block;
}
.teachers-title .title .course-mame {
	font-size: clamp(0.813rem, 0.699rem + 0.57vw, 1.125rem);
	padding: 5px 20px;
}
.teachers-title .title .teachers-mame {
	margin-top: 10px;
	padding: 10px 30px;
}
.teachers-title .title .teachers-mame img {
	width: 180px;
}

.teachers-txtbox {
	width: 90%;
	max-width: 650px;
	margin: 60px auto;
	font-size: clamp(0.875rem, 0.852rem + 0.11vw, 0.938rem);
}
.teachers-txtbox .txt {
	margin: 30px 0;
}
.teachers-txtbox .txt span {
	color: #ee762e;
}
.teachers-txtbox .txt span.size30 {
	font-size: clamp(1.125rem, 0.852rem + 1.36vw, 1.875rem);
}
.teachers-txtbox .txt span.size24 {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
}

#teachers .notebox {
	width: 90%;
	max-width: 650px;
	margin: auto;
	font-size: 0.813rem;
}
@media (max-width:834px) {
	.teachers-title.ani {
		background: url(/img/school/top/teachers-ani-bg-sp.webp);
		background-size: cover;
		background-position: center;
	}
	.teachers-title.art {
		background: url(/img/school/top/teachers-art-bg-sp.webp);
		background-size: cover;
		background-position: center;
	}
}

/*          SP          */
@media (max-width:768px) {
	.teachers-title .title {
		width: 87%;
	}
	.teachers-title .title .course-mame {
		padding: 0 15px;
	}
	.teachers-wrap {
		margin: 0 0 60px;
		font-weight: 400;
	}
	.teachers-title {
		padding: 25px 0;
	}
	.teachers-txtbox {
		margin: 10px auto;
	}
	.teachers-txtbox .txt {
		margin: 25px 0;
	}
	.teachers-wrap.last {
		margin: 70px 0 45px;
	}
	.teachers-title .title .teachers-mame {
		margin-top: 5px;
		padding: 5px 15px;
	}
	.teachers-title .title .teachers-mame img {
		width: 100px;
	}
	.teachers-txtbox .txt span {
		font-weight: 500;
	}
	
	
}
/*          PC          */
@media (min-width:835px) {
	.teachers-title.ani {
		background: url(/img/school/top/teachers-ani-bg.webp);
		background-size: cover;
		background-position: center;
	}
	.teachers-title.art {
		background: url(/img/school/top/teachers-art-bg.webp);
		background-size: cover;
		background-position: center;
	}
	
}



/*+-+-+-+-+-+-+-     teachers     -+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-     entry     -+-+-+-+-+-+-+*/
#entry {
	text-align: center;
}
.entrybox {
	width: 90%;
	margin: auto;
}
.entrybox .txt {
	margin: 20px 0;
	color: #ee762e;
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
}
.article-wrap.entry-none {
	padding: 70px 0 130px;
}
.entrybox .txt.entry-none-txt {
	color: #333333;
	font-weight: 500;
}
@media (max-width:768px) {
	.entrybox {
		width: 100%;
	}
	.entrybox {
		width: 100%;
	}
	.entrybox .link-button {
		width: 90%;
	}
	.article-wrap.entry-none {
		padding: 0 0 45px;
	}
	.entrybox .txt.entry-none-txt {
		font-weight: 400;
	}
}

/*+-+-+-+-+-+-+-     entry     -+-+-+-+-+-+-+*/


